[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Heads up: ffmpeg transition (SONAME Change!)

On Sat, Apr 19, 2008 at 11:28:24AM +0200, Reinhard Tartler wrote:
> Currently debian/testing ships a very old copy of ffmpeg, dated from
> 0.cvs20070307. We, the ffmpeg maintainers (Fabian Greffrath and myself)
> do not consider that version of ffmpeg acceptable for release in debian
> lenny. Many newer applications of ffmpeg (like mplayer) require a newer
> ffmpeg to build, others (like xine) are waiting for debian to update the
> ffmpeg package.

On a related note, what are the plans for ffmpeg encoding? As it is, the
current lenny package seems to have stripped away most everything, leaving
the transcoding support of VLC (among others) near-useless (try using MPEG-1
to stream low-bitrate video...).

/* Steinar */
Homepage: http://www.sesse.net/

Reply to: